ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;
	padding:0;
	background-color:#dedede;
	border-width:0px;
	border-style:solid;
	border-color:#5f5f5f;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;}
ul#css3menu1 ul{
	display:none;
	position:absolute;
	z-index:9999;
	border-color:; 
	}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li:hover{
	position:relative;}
ul#css3menu1 ul ul{
	position:absolute;left:100%;top:0;}
ul#css3menu1{
	display:block;font-size:0;float:left;}
ul#css3menu1 li{
	display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1>li,ul#css3menu1 li{
	margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a,ul#css3menu1 a.pressed{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:bold 16px Verdana;color:#000000;text-shadow:#FFF 0 0 1px;cursor:pointer;}
ul#css3menu1 ul li{
	float:none;margin:1px 0 0;}
ul#css3menu1 ul a{
	text-align:left;
	padding:4px;
	background-color:#88d311;
	background-image:none;
	border-width:0px;

	font:16px Tahoma;
	color:#396005;
	text-decoration:none;
filter:alpha(opacity=70);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
	}
ul#css3menu1 li:hover>a{
	background-color:#7fd019;
	border-color:#C0C0C0;
	border-style:solid;
	font:bold 16px Verdana;
	color:#000000;
	text-decoration:none;
	text-shadow:#FFF 0 0 1px;
	background-image:url("mainbk.png");
	background-position:0 100px;
	}
ul#css3menu1 img{
	border:none;vertical-align:middle;margin-right:10px;}
ul#css3menu1 img.over{
	display:none;}
ul#css3menu1 li:hover > a img.def{
	display:none;}
ul#css3menu1 li:hover > a img.over{
	display:inline;}
ul#css3menu1 li a.pressed img.over{
	display:inline;}
ul#css3menu1 li a.pressed img.def{
	display:none;}
ul#css3menu1 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 a{
	padding:0px;background-color:#4d7900;background-image:url("../images/head_en_05.jpg");background-repeat:repeat;background-position:0 0;border-width:0 0 0 0px;border-style:solid;border-color: #006600;color:#000000;text-decoration:none;text-shadow:#FFF 0 0 0px;}
ul#css3menu1 li:hover>a,ul#css3menu1 li>a.pressed{
	background-color:#4d7900;
	background-image:url("../images/headafter_en_05.jpg");
	background-position:0 0px;
	border-style:solid;border-color:#C0C0C0;
	color:#000000;text-decoration:none;
	text-shadow:#FFF 0 0 0px;
	}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li>a.pressed{
	background-color:#538c08;
	background-image:none;
	font:16px Tahoma;color:#ffffff;
	text-decoration:none;
	}
ul#css3menu1 li.toplast>a{
	border-radius:0 0px 0px 0;
	-moz-border-radius:0 0px 0px 0;
	-webkit-border-radius:0;
	-webkit-border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	}
